
.translation_container-table-select{
    display: flex;
    flex-direction: row;
    width: 100%;
}

.translation_container-table {
    width: 70%;
}
.translation_container-select {
    width: 30%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.translation_tableRow:hover {
    background-color: rgba(0, 0, 0, 0.04);
    cursor: pointer;
}
